» Ubuntu » Balíky

Error

two or more packages specified (evolvotron natty)